• Resolved tflambert

    (@tflambert)


    When we updated the plugin last night the site crashed with the following error:
    Warning: require_once(…/wp-content/plugins/types/vendor/toolset/onthgo-resources/loader.php): failed to open stream:
    No such file or directory in
    …/wp-content/plugins/types/vendor/toolset/types/wpcf.php on line 32
    Fatal error: require_once(): Failed opening required ‘…/wp-content/plugins/types/vendor/tooset/onthego-resources/loader.php’ (include_path=’.:/opt/atomic/atomic-php56/root/usr/share/pear:/opt/atomic/atomic-php56/root/user/share/php’) in
    …/wp-content/plugins/types/vendor/toolset/types/wpcf.php on line 32

    all other plugins are updated to the latest version and wordpress is latest version 4.9.8

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘crash updating to 2.3.3’ is closed to new replies.